<html>
<head>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.10.19/css/jquery.dataTables.min.css" />
    <script src="https://cdn.datatables.net/1.10.19/js/jquery.dataTables.min.js"></script>
    <script>
        $(document).ready( function () {
            $('#last-known-location').DataTable();
        } );
    </script>
</head>

<body>
    <section>
        <table id="last-known-location">
            <thead>
                <tr><th>Name</th><th>Location</th><th>Date Time</th></tr>
            </thead>
            <tbody>
            {% for person in people %}
                <tr><td>{{ person["person_name"] }}</td><td>{{ person["camera_location"] }}</td><td>{{ person["timestamp"] }}</td></tr>
            {% endfor %}
            </tbody>
        </table>
    </section>
</body>
</html>
